FanPress CM 3.5 veröffentlicht

Nach knapp zwei Monaten gibt’s heute FanPress CM 3.5. Die neue Version beinhaltet diverse Bugfixes, einige neue Funktionen sowie Änderungen unter der Haube.

Die unter den technischen Änderung ist, dass FPCM 3.5 mindestens PHP 5.5.3 benötigt.

Neue Funktionen sind u. a.

  • Bearbeiten von Artikel-Vorlagen
  • Änderungen an Bildern über TinyMCE können als neue Datei auf dem Server gespeichert werden
  • E-Mail-Versand via SMTP

Eine vollständige Liste findet der Änderungen ihr im GitHub-Beitrag, ebenso Pakete für Installation und Updates. Die Projekt-Seite wurde auch aktualisiert.

Wichtig für alle,m die evtl. noch Version 3.2.x einsetzen: ein direktes Upgrade auf FanPress CM 3.5 ist nicht möglich. Hier muss zuerst auf Version 3.4 aktualisiert werden und von da aus weiter.

Für alle die noch bei den Versionssträngen 3.0.x oder 3.1.x hängen geblieben sind noch der Hinweis, dass beide Reihen ab sofort nicht mehr unterstützt werden.